#single_slider_responsive img {
	width: auto	\9;
	height: auto;
	max-width: 50%;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
	float: right;
}

.single_slider_carousel {
	visibility: hidden;
	position: relative;
	line-height: 1;
	display: inline-block;
	width: 100%;
	max-height: 435px;
}

.single_slider_carousel_container {
	/*width: 100%; */
	margin: 0 auto;
	background: #FFF;
	position: relative;
	z-index: 1;
	max-height: 423px;
}

.single_slider_carousel_inner {
	position: relative;
	width: 100%;
	overflow: hidden;
	max-height: 423px;
}

.single_slider_carousel_inner > .item {
	position: relative;
	display: none;
	-webkit-transition: 0.6s ease-in-out left;
	-moz-transition: 0.6s ease-in-out left;
	-o-transition: 0.6s ease-in-out left;
	transition: 0.6s ease-in-out left;
	overflow:hidden;
	margin: 0;
	overflow: hidden;
	max-height: 423px;
}

.single_slider_carousel_inner > .item > img,
.single_slider_carousel_inner > .item > a img {
	display: block;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); /* Android, remove default orange highlight on touch */
	/* line-height: 1; */
}

.single_slider_carousel_inner > .active,
.single_slider_carousel_inner > .next,
.single_slider_carousel_inner > .prev {
	display: block;
}

.single_slider_carousel_inner > .active {
	left: 0;
}

.single_slider_carousel_inner > .next,
.single_slider_carousel_inner > .prev {
	position: absolute;
	top: 0;
	width: 100%;
}

.single_slider_carousel_inner > .next {
	left: 100%;
}

.single_slider_carousel_inner > .prev {
	left: -100%;
}

.single_slider_carousel_inner > .next.left,
.single_slider_carousel_inner > .prev.right {
	left: 0;
}

.single_slider_carousel_inner > .active.left {
	left: -100%;
}

.single_slider_carousel_inner > .active.right {
	left: 100%;
}

.single_slider_carousel_control {
	position: absolute;
	left: 25px;
	width: 50px;
	height: 50px;
	/*background: #DDD url(../images/slide_buttons.png) no-repeat -13px -8px;*/
	background: #22bcc9;
	padding: 10px 30px 40px 25px;
	font-family: Arial, sans-serif;
	font-size: 30px;
	font-weight: 100;
	line-height: 28px;
	color: #fff !important;
	text-align: center;
	border: none;
	opacity: 0.9;
	filter: ;
	z-index: 10;
	outline: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); /* Android, remove default orange highlight on touch */
}

main .single_slider_carousel_control {
	text-decoration: none !important;
}

.single_slider_carousel_control:active,
.single_slider_carousel_control:focus {
	color: #FFF;
	outline: none;
	text-decoration: none;
}

.single_slider_carousel_control.right {
	/*background: #DDD url(../images/slide_buttons.png) no-repeat -54px -8px;*/
	left: 50%;
	right: 0;
	/* top: 520px; */
	top: 88%;
}

.single_slider_carousel_control:hover {
	/*background: #DDD url(../images/slide_buttons.png) no-repeat -13px -8px;*/
	color: #FFF;
	text-decoration: none;
	width: 30px; 
	height: 38px;
	opacity: 0.9;
	filter: alpha(opactiy=90);
}

a.single_slider_carousel_control.left {
	display: none;
}

.single_slider_carousel_control.right:hover {
	/*background: #DDD url(../images/slide_buttons.png) no-repeat -54px -8px;*/
}

.single_slider_carousel_indicators {
	display: none;
}

.single_slider_carousel_bottom {
	visibility: hidden;
	height: 98px;
	width: 78%;
	margin: -62px auto 0 auto;
	/* background: url(../images/slideshow-corners.png) no-repeat center -48px;
	opacity: 0.4;
	filter: alpha(opacity=40);
	behavior: url(js/PIE.htc); */
}

.single_slider_carousel_caption {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 30px 15px;
	background: #6e27c5;
	max-width: 50%;
	font-style: italic;
}

.single_slider_carousel_caption h4,
.single_slider_carousel_caption h4 a {
	color: #FFF;
	font: bold 22px/normal serif;
	margin: 5px 0px;
}

.single_slider_carousel_caption h4 a:hover {
	text-decoration: none;
}

.single_slider_carousel_caption p {
	color: #FFF;
}

.single_slider_carousel_caption .single_slider_carousel_description {
	font-size: 30px;
	line-height: 1.2;
	padding-right: 30px;
}

.single_slider_carousel_caption p a {
	color: rgba(255,255,255,1);
}

.single_slider_carousel_caption p a:hover {
	color: rgba(255,255,255,0.95);
}

@media (max-width: 529px) {	

	.single_slider_carousel_caption {
		width: 100%;
		max-width: 100%;
		position: absolute;
		float: none;
		display: block;
		background: rgba(103,74,156,.4);
		top: auto;
		padding: 21px;
	}

	.single_slider_carousel_caption .single_slider_carousel_description {
		font-size: 22px;
		line-height: 24px;
	}
	
	#single_slider_responsive img {
		display: block;
		width: 100%;
		max-width: 100%;
		float: left;
	}

	.single_slider_carousel_control.right {
		left: 0;
		right: 0;
		top: 100%;
	}
	
}

@media (min-width: 530px) and (max-width: 765px) {

	.single_slider_carousel_caption p.single_slider_carousel_description {
		font-size: 18px;
		line-height: 20px;
	}
}

@media (min-width: 320px) and (max-width: 978px) {
	.single_slider_carousel_control {
		font-weight: bold;
	}

	.single_slider_carousel_control.right {
		left: 0;
		right: 0;
		top: 50%;
	}

}

@media only screen and (min-width: 500px) and (max-width: 768px) and (-webkit-device-pixel-ratio:1) {
	/*for low density (ldpi) Android layouts */

}

@media (min-width: 979px) and (max-width: 1200px) {
	.carousel-container {
	}
	
	.single_slider_carousel_caption {
	}

	.single_slider_carousel_caption h4,
	.single_slider_carousel_caption h4 a {
	}
	
	.single_slider_carousel_caption .single_slider_carousel_description, 
	.single_slider_carousel_caption p {
	}
	
	.single_slider_carousel_control.right {
		left: 50%;
		right: 0;
		top: 88%;
	}
}

@media (max-width: 992px) and (min-width: 530px) {
	.carousel-container {
	}
	
	.single_slider_carousel_caption {
	}

	.single_slider_carousel_caption h4,
	.single_slider_carousel_caption h4 a {
	}
	
	.single_slider_carousel_caption .single_slider_carousel_description, 
	.single_slider_carousel_caption p {
		font-size: 22px;
		line-height: 24px;
		padding-right: 20px;
	}
	
	.single_slider_carousel_control.right {
		left: 50%;
		right: 0;
		top: 100%;
		margin-top: -50px;
	}
}

